/*--------------Body--------------*/
body{
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","Tahoma","sans-serif"; /* "メイリオ","Meiryo", */
	margin:0px auto;
	text-align:center;
       color:#333333;
	}
td tr{
	font-size: 10pt;
	line-height: 160%;
	letter-spacing: 1.5px;
}
img{
	border-style: none;
	border-width: 0px;
	 margin: 0;
	 padding: 0;
}
h1{
	font-size: 12px ;
	margin:0 20px 5px 0;
	padding:0px;
	color: #666666;
	}
.ad{
	font-size: 8pt;
	line-height: 150%;
	color: #3366FF;
	padding-left: 2px;
	letter-spacing: -0.5px;
	}
.txt-bn{
	font-size: 8pt;
	line-height: 115%;
	letter-spacing: -0.5px;
	padding-left: 3px;
	}
.copy{
	font-size: 10pt;
	line-height: 160%;
	}
.w_spage {
	border: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	}

.suggest{
	font-size: 10pt;
	letter-spacing: 1.5px;
	line-height: 120%;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	}
/*--------------Body--------------*/
.data{
	line-height: 160%;
	font-size: 10pt;
	letter-spacing: -0.5px;
	padding-top: 3px;
	padding-right: 3px;
	}
.title10{
	line-height: 160%;
	font-size: 10pt;
	letter-spacing: 1.5px;
	padding-top: 3px;
	}
.txt10{
	line-height: 100%;
	font-size: 10pt;
	letter-spacing: 1px; 
	}
.txt9{
	line-height: 130%;
	font-size: 9pt;
	}
.txt10p5{
	line-height: 160%;
	font-size: 10pt;
	letter-spacing: 1.5px;
	padding-top: 5px;
	}
.topics_title{
	font-size: 10pt;
	color: #006699;
	line-height: 150%;
	border-left: solid 5px #006699;
	padding-left: 5px;
}
.topics_subtitle{
	font-size: 9pt;
	color: #333333;
	line-height: 150%;
	letter-spacing:0.5px;
	border-left: 3px;
	padding-left: 10px;
}
.line_btm_blue{
	border-bottom: solid 2px #336699;
}

a {
	text-decoration:none;
	color:#3366FF;
}
a:hover{color:#66CCFF;}

ul#linklist{
	list-style: none outside;
}

/*----トピックス枠---------------------------*/
.tp_box{
width:570px;margin:20px 10px 10px 10px;padding: 0px 0px 0px 10px;
}


/*----トピックスタイトル---------------------------*/

.tp_ttl{
	 text-align:left;
	 border-top: #BE9E85 solid 2px; border-bottom: #C9C9C2 dotted 1px;
	 margin:30px 0 10px 0;
	 width: 100%;
     height:30px;
     background-color:#F8F6F0;
}


/*リンクページ*/
ul#linklist li{
	background-image: url(../images/frame/arrow_w.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	vertical-align: middle;
	margin: 0px 5px;
	padding: 0px 0px 0px 20px;
}
/*左メニュー*/

#side_menu{
 width:172px ;
 }
.menu_line{
 border-bottom:dotted 1px #C9C9C2;
 width:170px;
 }
#side_menu_camp{
 width:170px ;
 background-color:#FEF9FB ;
 border:solid 1px #FF6666;
 margin:10px 0;
 color:#336699;
 font-size: 12px;
 line-height: 140%;
 letter-spacing: -0.5px;
 padding: 0 0 10px 0px ;
 line-height: 140%;
 }
#side_menu_camp a{
 color:#FF0066;
 font-size: 12px;
 line-height: 140%;
 letter-spacing: -0.5px;
 padding: 0  3px 0 10px;
 text-decoration:underline;
	}
#side_menu_camp a:hover{
 color:#66CCFF;
 }
 
 /*rロールオーバー*/
#image a{
display:block;
width:570px;
background:url(../images/shop_top/bn_rei105_btn.gif) no-repeat;
height:51px;
line-height:50px;
text-decoration:none;
text-align:center;
border:0px;}


#image a:hover{
background:url(../images/shop_top/bn_rei105_btn_on.gif) no-repeat;border:0px;
}
/*----------------------------*/
.ttl_items{
border-bottom:solid 1px #999;}

.price-list{
	color: #FB0004;
	font-size:16px;
	font-weight: bold;
}

/*----------------------------------------------------
	#footer
----------------------------------------------------*/
#footer {
	margin: 0 auto;
	clear: both;
	width: 800px;
    height:136px;	
	background-repeat: no-repeat;
	background-position: bottom;
}


/*--------------ショップトップバナー　Ｌ　--------------*/

.banaL_top{
width:570px;
margin:0 10px 10px 0px;
}

.banaL{
width:570px;
margin:0px 10px 10px 0px;
padding:0px 0px 10px 0px;
	border-style: dotted;
	border-width: 0px 0px 1px 0px;
	border-color: #999999;
	
}
.banaL_subt{
width:570px;
margin:0px 10px 5px 0px;
text-align:left;
}
.banaL_subt img{

margin:0px 10px 0px 0px;

}
.banaL_last{
width:570px;
margin:0px 10px 10px 0px;
padding:0px 0px 10px 0px;

	
}



.wrapper{
 width:600px;
 font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
 font-size:12px;
 font-color:#999;
 line-height:150%;
 letter-spacing: 1.5px;
}

.container{width:570px;margin:0 15px 0 15px;text-align:left;
}

.float_left{
 float:left;
 }
.float_right{
 float:right;
 }

.c-both { clear:both;}
br { letter-spacing : normal } 
